CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 The Chromium Authors. All rights reserved.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "連絡先から詳細を取得すると、Chromium でのフォームの記入が楽になります。";
NSHumanReadableCopyright = "Copyright 2014 The Chromium Authors. All rights reserved.";
